Du skal opdatere din internet-browser nu

4

KORT NYT: En sikkerhedsbrist gør det muligt for ondsindede at overtage din computer. Du bør opdatere Internet Explorer øjeblikkeligt.

En stor sikkerhedsbrist har ramt brugere af Internet Explorer. Selvom denne usikkerhed ikke helt er på niveau som WannaCry-bristen, så er den såmænd alvorlig nok

Alvorligheden er nemlig seriøs nok til at få den amerikanske sikkerhedstjeneste U.S. Cybersecurity and Infrastructure Security Agency (CISA) samt U.S. National Security Agency (NSA) op af stolene. De har udsendt et ”Opdater nu!”-statement.

Sårbarheden betyder, at op mod 900 millioner brugere potentielt være i farezonen, på Windows 10.

Der er bare lige det problem, at der aktuelt ikke er en opdatering ude til Internet Explorer.

Google Chrome er ikke berørt af denne sikkerhedsbrist, men det er altid en god idé at tjekke, om din version af Google Chrome er opdateret.

Indtil Microsoft har fået lappet sikkerhedshullet, gør man sig altså klogt ved, at benytter Google Chrome eller Firefox – såfremt sidstnævnte er opdateret til den nyeste version.

Google Chrome på Windows 10

– Tryk på de tre prikker i højre hjørne
– Se under “Hjælp” (nederst på listen)
– Vælg “Om Google Chrome”
– Tjek om du benytter Google Chrome Version 79.0.3945.130.

Google Chrome på macOS

– Tryk på Chrome øverst til venstre
– Vælg ”Om Google Chrome”
– Tjek om du benytter Google Chrome Version 79.0.3945.130.

Firefox er beskyttet såfremt du kører den seneste version.

OVERVÅGNING: Nu er kineserne bekymrede for ansigtsgenkendelse

Sårbarheden gør, at en ondsindet person kan afvikle “koder” på brugerens computer uden accept eller informationer til brugeren.

Computeren bliver inficeret via en phishing-mail. Det eneste der kræves for at blive inficeret er, at der trykkes på linket med den farlige kode i Internet Explorer. Kort fortalt kan den ondsindede person gøre hvad vedkommende vil på computeren.

Læs eventuelt også denne artikel på ZDnet.

GUIDE: Sådan blokerer du svindelopkald på telefonen

Mere til historien

Sikkerhedsbrister i software er ikke unormale. Det unormale er, at CISA og NSA i denne forbindelse har reageret og opfordret brugerne til at opdatere deres browser øjeblikkeligt.